Bug 79619 - A typo in libtool-libs package description
Summary: A typo in libtool-libs package description
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libtool (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-14 02:18 UTC by petrosyan
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-30 08:49:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-12-14 02:18:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In sentence "GNU libtool uses these libraries to provide portible dynamic
loading of shared libraries."

portible -> portable

Version-Release number of selected component (if applicable):
1.4.2-12
1.4.3-2

How reproducible:
Always

Steps to Reproduce:
rpm -qi libtool-libs

Comment 1 Jens Petersen 2002-12-16 07:21:10 UTC
Thanks - should get fixed the next libtool is built.

Comment 2 Jens Petersen 2003-01-14 03:58:28 UTC
Fixed package is libtool-1.4.3-3.


Note You need to log in before you can comment on or make changes to this bug.